WHIRLPOOLSUM(1p)

NAME
whirlpoolsum - Print or check WHIRLPOOL checksums

DESCRIPTION
Print or check WHIRLPOOL (512-bit) checksums. With no FILE, or when FILE is -, read standard input.

SYNOPSIS
    whirlpoolsum [OPTION] [FILE]...

OPTIONS

-b, --binary
    read files in binary mode

-c, --check
    read WHIRLPOOL sums from FILEs and check them

-t, --text
    read files in text mode (default)

-s, --status
    don't output anything, status code shows success

-h, --help
    Print a usage message listing all available options

-v, --version
    Print the version number, then exit successfully.

AUTHOR
Ævar Arnfjörð Bjarmason <avar@cpan.org>

LICENSE
This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.